* {
    margin: 0%;
    padding: 0%;
    text-align: center;
}
.choices {
    margin-top: 70px;
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-bottom: 20px;
}

.sel {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 70%;
    padding: 10px;
    cursor: pointer;
}

.sel img {
    width: 100px;
    height: 100px;
    border-radius: 70px;
    object-fit: cover;
}
h1{
    background-color: darkgray;
    padding: 25px;
}
.score-board{
margin-top: 70px;
font-size: 35px;
display: flex;
justify-content: center;
text-align: center;
align-items: center;
gap: 70px;
margin-bottom: 80px;
}
#msg {
  background-color: #081b31;
  color: #fff;
  font-size: 2rem;
  display: block;
  text-align: center;
  padding: 1rem;
  border-radius: 1rem;
  width: fit-content;
  margin: auto;
  cursor: pointer;
}
.restart{
    border: 1px solid black;
    background-color: darkgrey;
    font-size: 1rem;
    display: block;
    text-align: center;
    margin: auto;
    margin-top: 30px;
    padding: 1rem;
    border-radius: 1rem;
    width: fit-content;
    cursor: pointer;
}